CTPP2VM(1)

NAME
ctpp2vm - CTPP virtual machine

SYNOPSIS
ctpp2vm bytecode.ct2 [data.json] [translation.mo | 0] [limit of steps]

DESCRIPTION
ctpp2vm executes bytecode file bytecode.ct2 and prints result to standard output.

data.json , translation.mo and limit of steps are optional parameters.

Use 0 instead translation.mo for ignoring gettext binary file.

EXIT STATUS

SEE ALSO
ctpp2c(1), ctpp2i(1), ctpp2json(1), ctpp2-config(1),

HISTORY
An ctpp2vm command appeared in CTPP 2.0.0.

AUTHOR
Written by Andrei V. Shetuhin <reki@reki.ru>

REPORTING BUGS
Report bugs to <reki@reki.ru>.

WEBSITE
http://ctpp.havoc.ru/en/ - in English http://ctpp.havoc.ru/ - for Russian speakers

COPYRIGHT
Copyright © 2004 - 2010 CTPP Dev. Team.